% This file was created with JabRef 2.10.
% Encoding: UTF-8


@Article{benders1962partitioning,
  Title                    = {Partitioning procedures for solving mixed-variables programming problems},
  Author                   = {Benders, Jacques F},
  Journal                  = {Numerische mathematik},
  Year                     = {1962},
  Number                   = {1},
  Pages                    = {238--252},
  Volume                   = {4},

  Publisher                = {Springer}
}

@Article{bezdek1987local,
  Title                    = {Local convergence analysis of a grouped variable version of coordinate descent},
  Author                   = {J.C. Bezdek and R.J. Hathaway and R.E. Howard and C.A. Wilson and M.P. Windham},
  Journal                  = {Journal of Optimization Theory and Applications},
  Year                     = {1987},
  Number                   = {3},
  Pages                    = {471--477},
  Volume                   = {54},

  Publisher                = {Springer}
}

@Article{boyd2007notes,
  Title                    = {Notes on decomposition methods},
  Author                   = {Boyd, Stephen and Xiao, Lin and Mutapcic, Almir and Mattingley, Jacob},
  Journal                  = {Notes for EE364B, Stanford University},
  Year                     = {2007},
  Pages                    = {1--36}
}

@Article{graham1985history,
  Title                    = {On the history of the minimum spanning tree problem},
  Author                   = {Graham, Ronald L and Hell, Pavol},
  Journal                  = {Annals of the History of Computing},
  Year                     = {1985},
  Number                   = {1},
  Pages                    = {43--57},
  Volume                   = {7},

  Publisher                = {IEEE}
}

@Article{held1970traveling,
  Title                    = {The traveling-salesman problem and minimum spanning trees},
  Author                   = {Held, Michael and Karp, Richard M},
  Journal                  = {Operations Research},
  Year                     = {1970},
  Number                   = {6},
  Pages                    = {1138--1162},
  Volume                   = {18},

  Publisher                = {INFORMS}
}

@MastersThesis{jaeger2016,
  Title                    = {Iterative Algorithms for Integrated Optimization Problems},
  Author                   = {Sven Jäger},
  School                   = {Uni Göttingen},
  Year                     = {2016}
}

@Unpublished{schoebel2017,
  Title                    = {The blockwise coordinate descent method for integer programs},
  Author                   = {Sven Jäger and Anita Schöbel},
  Year                     = {2017},

  HowPublished             = {Unpublished}
}

@InCollection{karp1972reducibility,
  Title                    = {Reducibility among combinatorial problems},
  Author                   = {Karp, Richard M},
  Booktitle                = {Complexity of computer computations},
  Publisher                = {Springer},
  Year                     = {1972},
  Pages                    = {85--103}
}

@InProceedings{kershenbaum1972computing,
  Title                    = {Computing minimum spanning trees efficiently},
  Author                   = {Kershenbaum, A and Van Slyke, R},
  Booktitle                = {Proceedings of the ACM annual conference-Volume 1},
  Year                     = {1972},
  Organization             = {ACM},
  Pages                    = {518--527}
}

@Unpublished{matroids2004,
  Title                    = {Algorithms Analysis and Design},
  Author                   = {Hung Q. Ngo},
  Year                     = {2004},

  HowPublished             = {Vorlesungsnotizen},
  Institution              = {University at Buffalo}
}

@Book{oxley2006matroid,
  Title                    = {Matroid theory},
  Author                   = {Oxley, James G},
  Publisher                = {Oxford University Press, USA},
  Year                     = {2006},
  Volume                   = {3}
}

@Unpublished{schoebel2012,
  Title                    = {Einführung in die Optimierung},
  Author                   = {Anita Schöbel},
  Year                     = {2012},

  HowPublished             = {Vorlesungsskript},
  Institution              = {Georg-August-Universität Göttingen}
}

@Unpublished{schoebel2014,
  Title                    = {Robust Optimization Models},
  Author                   = {Anita Schöbel and Ruth Hübner},
  Note                     = {Hi},
  Year                     = {2014},

  HowPublished             = {Vorlesungsskript},
  Institution              = {Georg-August-Universität Göttingen},
  Pages                    = {139-140}
}

@Article{skiena1999interested,
  Title                    = {Who is interested in algorithms and why?: lessons from the stony brook algorithms repository},
  Author                   = {Skiena, Steven},
  Journal                  = {ACM SIGACT News},
  Year                     = {1999},
  Number                   = {3},
  Pages                    = {65--74},
  Volume                   = {30},

  Publisher                = {Citeseer}
}

@Article{tseng2001convergence,
  Title                    = {Convergence of a block coordinate descent method for nondifferentiable minimization},
  Author                   = {Tseng, Paul},
  Journal                  = {Journal of optimization theory and applications},
  Year                     = {2001},
  Number                   = {3},
  Pages                    = {475--494},
  Volume                   = {109},

  Publisher                = {Springer}
}

